Red Hat Enterprise Linux 6.5 i SUSE Linux Enterprise Server 12 zawierają komunikaty "Ostrzeżenia" ACPI - Lenovo Systems - Lenovo Support PL